<%@ taglib prefix="core" uri="http://java.sun.com/jstl/core" %>
<script type="text/javascript" src="<core:url value="/js/draw2d/String.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/wz_jsgraphics.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/events.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/debug.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/dragdrop.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/UUID.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/PositionConstants.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/Graphics.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/Color.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/ArrayList.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/Point.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/Dimension.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/Border.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/LineBorder.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/Figure.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/Node.js"/>"></script>
    <script type="text/javascript" src="<core:url value="/js/draw2d/VectorFigure.js"/>"></script>
    <script type="text/javascript" src="<core:url value="/js/draw2d/SVGFigure.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/Label.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/Oval.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/Circle.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/Rectangle.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/ImageFigure.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/Port.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/InputPort.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/OutputPort.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/Line.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/ConnectionRouter.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/NullConnectionRouter.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/ManhattanConnectionRouter.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/BezierConnectionRouter.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/FanConnectionRouter.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/Connection.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/ConnectionAnchor.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/ChopboxConnectionAnchor.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/ConnectionDecorator.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/ArrowConnectionDecorator.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/CompartmentFigure.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/CanvasDocument.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/Annotation.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/ResizeHandle.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/LineStartResizeHandle.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/LineEndResizeHandle.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/Canvas.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/Workflow.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/WindowFigure.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/Button.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/ToggleButton.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/SnapToHelper.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/SnapToGeometry.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/SnapToGeometryEntry.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/SnapToGrid.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/ToggleButton.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/ToolGeneric.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/ToolPalette.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/Dialog.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/InputDialog.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/PropertyDialog.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/AnnotationDialog.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/PropertyWindow.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/ColorDialog.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/LineColorDialog.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/BackgroundColorDialog.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/EditPartFactory.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/AbstractObjectModel.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/PropertyChangeEvent.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/GraphicalViewer.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/GraphicalEditor.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/xmlsax.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/xmlw3cdom.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/XMLSerializer.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/XMLDeserializer.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/EditPolicy.js"/>"></script>

        <!-- undo/redo support (all times required too) -->
<script type="text/javascript" src="<core:url value="/js/draw2d/Command.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/CommandStack.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/CommandStackEvent.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/CommandStackEventListener.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/CommandAdd.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/CommandDelete.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/CommandMove.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/CommandMoveLine.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/CommandMovePort.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/CommandResize.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/CommandSetText.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/CommandSetColor.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/CommandSetBackgroundColor.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/CommandConnect.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/CommandReconnect.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/Menu.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/MenuItem.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/mootools.js"/>"></script>
<script type="text/javascript" src="<core:url value="/js/draw2d/moocanvas.js"/>"></script>

<script type="text/javascript" src="<core:url value="/js/draw2d/RoundCornerFigure.js"/>"></script>
